Mailinglist Archive: opensuse (4547 mails)

< Previous Next >
Re: [SLE] suse-9.1 gnome-2.6
  • From: Richard Bos <radoeka@xxxxxxxxx>
  • Date: Sun, 30 May 2004 15:15:15 +0200
  • Message-id: <200405301515.15911.radoeka@xxxxxxxxx>
Op zondag 30 mei 2004 04:24, schreef Brooks:
> The following packages have unmet dependencies:
>   epiphany-extensions: Depends: libosp.so.4 but it is not installable
>   gstreamer-plugins-extra: Depends: libid3tag.so.0 but it is not
> installable Depends: libjack.so.0 but it is not installable libgda:
> Depends: libmysqlclient.so.12 but it is not installable
>           Depends: libpq.so.3 but it is not installable
> E: Broken packages
>
>
> Now, most said that they were already installed as I had downloaded all
> of the packages from the repository and tried installing them one by one
> with YaST.  (Hey, I'm still a novice with most of this stuff.)  Well, a
> few didn't go.  I have no idea where to get the needed files listed above.
>
> Any ideas?

From CD :)

richard@linux:~> apt showpkg opensp libid3tag jack mysql-shared
postgresql-libs | grep -E "cd[1-5]|Package:"
Package: opensp
1.5.1-76
(/var/state/apt/lists/_home_richard_apt_suse_9.1-i586_base_pkglist.cd4)
(/var/lib/rpm/Packages)

Package: libid3tag
0.15.1b-18
(/var/state/apt/lists/_home_richard_apt_suse_9.1-i586_base_pkglist.cd3)
(/var/lib/rpm/Packages)

Package: jack
0.94.0-71
(/var/state/apt/lists/_home_richard_apt_suse_9.1-i586_base_pkglist.cd2)
(/var/lib/rpm/Packages)

Package: mysql-shared
4.0.18-32
(/var/state/apt/lists/_home_richard_apt_suse_9.1-i586_base_pkglist.cd2)

Package: postgresql-libs
7.4.2-31
(/var/state/apt/lists/_home_richard_apt_suse_9.1-i586_base_pkglist.cd2)

At the end of the line you find the CD number that provides the package.

--
Richard Bos
Without a home the journey is endless


< Previous Next >
Follow Ups